
/*** DROPDOWN NAV ***/








#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


#cssmenu:after, #cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}


#cssmenu #head-mobile {
    display: none
}


#cssmenu {

text-transform: uppercase;
font-size: 0.9em;
    float: left;

}


#cssmenu > ul > li {
float: left;
        font-family: 'Oswald', sans-serif;
}






#cssmenu > ul > li > a {
    padding: 27px 18px 29px 18px;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
}


#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
    color: #fff;
}


#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
    color: #fff;
    text-decoration: none;
        -o-transition:color .2s;
  -ms-transition:color .2s;
  -moz-transition:color .2s;
  -webkit-transition:color .2s;
  transition:color .2s;

}


#cssmenu > ul > li.has-sub > a {
    /* padding-right: 30px; */
}

/*
#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

*/


#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0
}


#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    padding-left: 0px;
    -webkit-box-shadow: 3px 3px 16px -1px rgba(0,0,0,0.46);
    -moz-box-shadow: 3px 3px 16px -1px rgba(0,0,0,0.46);
    box-shadow: 3px 3px 16px -1px rgba(0,0,0,0.46);
}


#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .1s ease;
    -ms-transition: all .1s ease;
    background: #700020;
    transition: all .1s ease;
    border-bottom: 1px #4b0015 solid;
}


#cssmenu ul ul li:hover {
}


#cssmenu li:hover > ul {
    left: auto
}


#cssmenu li:hover > ul > li {
    height: 40px;
    /*border-bottom: #440114 1px solid;*/
}


#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}


#cssmenu ul ul li a {
    padding: 13px 15px;
    width: 272px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    text-transform: initial;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.95em;
}


#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
    border-bottom: 0
}


#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;
    background: #4c0016;
}


#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}


#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}


#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #363636;
}


#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}


#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
    border-top: 1px solid #333
}




@media screen and (max-width:1200px) {
nav {
    width: 100%;
}
#cssmenu {
    width: 100%;
    padding: 24px 0 0 0;
    position: absolute;
}
#cssmenu ul {
    width: 100%;
    display: none;

    background: #700020;
}
#cssmenu ul li {
    width: 100%;
    border-top: 1px solid #4b0015;
}
    
    
#cssmenu ul li:hover {
    background: #4c0016;
}
    
#cssmenu ul ul {
    padding-left: 0;
}

    
    
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
    height: auto
}

#cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
    background: #9e0934;
}
#cssmenu > ul > li {
    float: none;
    border-top: 1px solid #4b0015;
}
    
    #cssmenu > ul > li > a {
    padding: 17px;
}
    
#cssmenu ul ul li a {
    padding-left: 25px
}
#cssmenu ul ul li {
    background: #700020!important;
    border-bottom: 1px solid #700020;
}
#cssmenu ul ul li:hover {
    background: #363636!important
}
#cssmenu ul ul ul li a {
    padding-left: 35px;
    background: #3c0011;
}
#cssmenu ul ul li a {
    color: #fff;
    background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
    color: #fff
}
#cssmenu ul ul, #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
    display: none
}
#cssmenu #head-mobile {
    display: block;
    padding: 23px;
    color: #ddd;
    font-size: 12px;
    font-weight: 700
}
.button {
    width: 55px;
    height: 46px;
    position: absolute;
    right: 0;
    top: 11px;
    cursor: pointer;
    z-index: 12399994;
}
.button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: '';
    box-sizing: initial;
}
.button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #fff;
    content: '';
    box-sizing: initial;
}
.button.menu-opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}
.button.menu-opened:before {
    top: 23px;
    background: #fff;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
#cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #4b0015;
    height: 48px;
    width: 50px;
    cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
    background: #262626
}
#cssmenu ul ul .submenu-button {
    height: 40px;
    width: 39px;
}
#cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}
#cssmenu ul ul .submenu-button:after {
    top: 18px;
    right: 15px;
}
#cssmenu .submenu-button.submenu-opened:after {
    background: #fff
}
#cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: ''
}
#cssmenu ul ul .submenu-button:before {
    top: 15px;
    right: 18px;
}
#cssmenu .submenu-button.submenu-opened:before {
    display: none
}
#cssmenu ul ul ul li.active a {
    border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none
}
}




